.font-color-biru {
	color: #0199C8!important;
}
.about-us .ellipse-aksesoris{
	position:absolute;
    width:631px;
    height:631px;
	top: 66px;
	right: -275px;
    border-radius:50%;
    background: rgba(1, 153, 200, 0.15);
	filter: blur(150px);
}
.about-us .vision {
	margin-top: 72px;
	margin-bottom: 72px;
}
.about-us .vision p {
	text-align: justify;
}
.about-us .vision h6 {
	font-size: 24px;
	font-weight: 600;
}
.about-us .vision h4 {
	font-size: 36px;
	font-weight: 700;
	line-height: 44px;
}
.about-us .mission {
	padding-top: 64px;
    padding-bottom: 64px;
    background-color: #F9FAFB;
}
.about-us .mission .title-mission {
	margin-bottom: 48px;
}
.about-us .mission .title-mission h6 {
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 10px!important;
}
.about-us .mission .title-mission h3 {
	font-size: 40px;
	font-weight: 600;
}
.about-us .card-about-mission {
	padding: 35px 25px 25px 25px;
	border: 1px solid #A6AFC366;
	border-radius: 8px;
	box-shadow: 0px 1px 3px 0px #A6AFC366; 
	background-color: #fff;
}
.about-us .card-about-mission.card-tengah {
	border: 0.5px solid #0199C8
}
.about-us .card-about-mission h6 {
	font-size: 24px;
	font-weight: 600;
	margin-bottom: 17px!important;
}
.about-us .card-about-mission p {
	font-size: 18px;
	font-weight: 400;
	line-height: 26px;
}

.about-us .section-home-6 {
	margin-top: 64px;
	margin-bottom: 64px;
}
.about-us .div-biru-besar {
    height: fit-content;
    max-height: unset;
	margin-bottom: 72px;
}
.about-us .div-biru-besar .div-kata-biru-besar {
    padding: 145px 89px;
}
.about-us .div-biru-besar p.sect-6-font-kecil {
	font-size: 28px;
}
.about-us .div-biru-besar .div-kata-biru-besar p.sect-6-font-besar {
	width: 90%;
}

.about-us .section-partner{
    width:100%;
    overflow:hidden;
    background:#fff;
	margin-top: 64px;
	margin-bottom: 64px;
}
.about-us .partner-slider{
    width:100%;
    overflow:hidden;
    position:relative;
}
.about-us .partner-track{
    display:flex;
    align-items:center;
    width:max-content;
}
.about-us .partner-slider-left .partner-track{
    animation: scrollLeft 45s linear infinite;
}
/* Baris Bawah : Kiri -> Kanan */
.about-us .partner-slider-right .partner-track{
    animation: scrollRight 45s linear infinite;
}
@keyframes scrollLeft{
    from{
        transform: translateX(0);
    }
    to{
        transform: translateX(-50%);
    }
}

@keyframes scrollRight{
    from{
        transform: translateX(-50%);
    }
    to{
        transform: translateX(0);
    }
}
.about-us .partner-item{
    flex:0 0 auto;
    height:93px;
    display:flex;
    justify-content:center;
    align-items:center;
    margin:0 15px;
}
.about-us .partner-item img{
    max-width:100%;
    max-height:93px;
    object-fit:contain;
    transition:.3s;
}
.about-us  .partner-item img:hover{
    transform:scale(1.08);
}

.about-us .struktur-organisasi {
	margin-top: 72px;
	margin-bottom: 128px;
}
.about-us .struktur-organisasi h4 {
	font-size: 36px;
	font-weight: 700;
	line-height: 44px;
	margin-bottom: 24px!important;
}
.about-us .struktur-organisasi p {
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: justify;
	width: 80%;
}
.about-us .struktur-organisasi .container-struktur {
	border: 1px dotted #0199C8;
    border-radius: 8px;
    padding: 20px;
	margin-bottom: 20px;
}
.container-button-section-hero a {
	max-width: unset;
	width: fit-content;
}
.container-button-section-hero a.btn-banner-putih {
	border: 1px solid #0199c8 !important;
}
.about-us .section-home-11 .ellipse-aksesoris {
	width: 400px;
    height: 400px;
	top: -100px;
    right: 0;
	left: -45px;
}

/* Tablet */

@media(min-width:1400px){
	.about-us .div-biru-besar .middle_banner_left {
		background-size: cover;
	}
}
@media(max-width:992px){
    .about-us .partner-item{
        width:auto;
        margin:0 25px;
    }

    .about-us .partner-item img{
        max-height:100px;
    }

}

@media (max-width:768px){
    .container-banner-baru h1 {
		font-size: 40px!important;
		line-height: 49px!important;
	}
}

/* HP */

@media(max-width:576px){

    .about-us .partner-item{
        width:120px;
        margin:0 18px;
    }

    .about-us .partner-item img{
        max-height:40px;
    }

}